<?
require('karera/setup_status.php');

$ball=$duser["ball"];

if($ball >10){

  $userStatus="<img src='images/starn.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'>";
  $userStatusLvl=2;

if($ball >100){

  $userStatus="<img src='images/starn.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'>";
  $userStatusLvl=2;

if($ball >350){

  $userStatus="<img src='images/star.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'>";
  $userStatusLvl=3;

if($ball >600){

  $userStatus="<img src='images/star.gif' align='absmiddle'><img src='images/star.gif' align='absmiddle'><img src='images/starn.gif' align='absmiddle'>";
  $userStatusLvl=4;

if($ball >1000){

  $userStatus="<img src='images/star.gif' align='absmiddle'><img src='images/star.gif' align='absmiddle'><img src='images/star.gif' align='absmiddle'>";
  $userStatusLvl=5;


}}}}
}else {
$userStatus="<img src='images/starn.gif' align='absmiddle'>";
$userStatusLvl=0;

}


?>
